通信人家园

 找回密码
 注册
搜索
热搜: 家园 活动

军衔等级:

  新兵

注册时间:
2017-9-4
发表于 2018-6-5 04:45:03 来自手机 |显示全部楼层
本帖最后由 niechel 于 2018-6-5 17:48 编辑

rt

117A31DB-8B01-428D-9F83-3DF53FF25A60.png

军衔等级:

  新兵

注册时间:
2018-5-29
发表于 2018-6-5 08:32:52 来自手机 |显示全部楼层
你这是疑问句还是肯定句啊?

军衔等级:

  中士

注册时间:
2017-3-2
发表于 2018-6-5 08:33:16 来自手机 |显示全部楼层
怎么看出来的?设置里面4g选项截图看看

军衔等级:

  新兵

注册时间:
2018-6-5
发表于 2018-6-5 08:38:39 来自手机 |显示全部楼层
你这句话是什么?是疑问句还是肯定句了。

军衔等级:

  大将

注册时间:
2011-11-25
发表于 2018-6-5 08:39:22 |显示全部楼层
这就是教育部不重视语文教学的恶果。。。

军衔等级:

  二级通信军士

注册时间:
2013-9-19
发表于 2018-6-5 08:39:31 |显示全部楼层
4个小时了,更新好了吗?

军衔等级:

  下士

注册时间:
2018-2-17
发表于 2018-6-5 08:41:10 来自手机 |显示全部楼层
标题党拉出去枪毙了

军衔等级:

  大校

注册时间:
2015-10-7
发表于 2018-6-5 08:41:11 来自手机 |显示全部楼层
beta版本确实会更新运营商文件,但是这玩意儿跟测试版无关

军衔等级:

  下士

注册时间:
2017-1-20
发表于 2018-6-5 08:44:12 |显示全部楼层
更新完了么,打个电话看看4G会不会消失

军衔等级:

  中校

注册时间:
2008-11-26
发表于 2018-6-5 08:44:17 |显示全部楼层
更新了,实测不支持电信VOLTE,

IOS12拨打电话时,4G信号图标刷新慢而已,

要过几秒才会跳到1X,

所以看上去拨打电话的时候是4G信号,

但实际是1X,不是VOLTE通话,多等候几秒即可

军衔等级:

  上等兵

注册时间:
2017-5-27
发表于 2018-6-5 08:45:33 |显示全部楼层
如果支持的话,是不是港版iphone可以支持电信卡?

军衔等级:

  一级通信军士

注册时间:
2009-12-28
发表于 2018-6-5 09:00:15 |显示全部楼层
不支持的

军衔等级:

  一级通信军士

注册时间:
2012-7-6
发表于 2018-6-5 09:29:34 |显示全部楼层
期待更新支持,时间上也差不多了,希望年底电信商用同步iphone支持

军衔等级:

  新兵

注册时间:
2017-6-1
发表于 2018-6-5 10:07:22 来自手机 |显示全部楼层
和版本无关,看运营商配置文件

军衔等级:

  少校

注册时间:
2014-12-28
发表于 2018-6-5 10:21:15 |显示全部楼层
然并卵,苹果绝对不会支持8以下的产品的,死心吧

点评

miscasd  说不定连8和X都不支持  详情 回复 发表于 2018-6-5 13:47
ifuxue  6以上都支持  详情 回复 发表于 2018-6-5 11:09
scjp  VoLTE好像是6以上就可以,看移动是这么宣传的  详情 回复 发表于 2018-6-5 11:06

军衔等级:

  下士

注册时间:
2017-10-17
发表于 2018-6-5 10:52:24 来自手机 |显示全部楼层
苹果系统中国区升级文件包里好像木有VoLTE 配置文件

军衔等级:

  下士

注册时间:
2017-10-17
发表于 2018-6-5 10:54:07 来自手机 |显示全部楼层
不要误导别人啊。楼主

军衔等级:

  中尉

注册时间:
2017-3-27
发表于 2018-6-5 11:01:11 |显示全部楼层
微信图片_20180605110028.jpg


请问露珠你是标题党还是语文是体育老师教的?

军衔等级:

  中士

注册时间:
2017-10-30
发表于 2018-6-5 11:06:14 |显示全部楼层
ipcc 有更新,版本到了 32.5.11 但还是不支持电信volte
坐标上海
电信30元企业不限量2张
联通百度小圣卡一张 工行E卡一张 (5.9元2G包)
移动 38元自选+20元不限量

军衔等级:

  上士

注册时间:
2017-8-26
发表于 2018-6-5 11:06:44 来自手机 |显示全部楼层
菜刀嗷嗷砍 发表于 2018-6-5 10:21
然并卵,苹果绝对不会支持8以下的产品的,死心吧

VoLTE好像是6以上就可以,看移动是这么宣传的
您需要登录后才可以回帖 登录 | 注册

Archiver|手机版|C114 ( 沪ICP备12002292号 )|联系我们 |网站地图  

GMT+8, 2018-8-18 12:40 , Processed in 0.093749 second(s), 18 queries , Gzip On.

Copyright © 1999-2018 C114 All Rights Reserved

Discuz Licensed

回顶部